"MLS_DeleteFrontSideImage" = "Delete front side image?";
"MLS_DeleteBackSideImage" = "Delete back side image?";
"MLS_Recognized" = "Recognized cards";
"MLS_Contact" = "Contact: %@";
"MLS_ImageScanned" = "Card Image: %@";
"MLS_Scanner" = "Scanner";
"MLS_SingleSideScan" = "Single side scan";
"MLS_DoubleSideScan" = "Double side scan";
"MLS_AutoScanning" = "Auto scan";
"MLS_AutoRecognition" = "Auto recognition after scanning";
"MLS_AutoScanMessage" = "There is a card in scanner. Do you want to scan it now?";
"MLS_AutoRecognitionMessage" = "Recognize the scanned images?";
"MLS_FrontSideFaceUp" = "Please insert a business card with front side up.";
"MLS_BackSideFaceUp" = "Please insert a business card with back side up.";
